Build: https://builds.apache.org/job/Lucene-Solr-SmokeRelease-8.x/483/

No tests ran.

Build Log:
[...truncated 30790 lines...]
prepare-release-no-sign:
    [mkdir] Created dir: 
/home/jenkins/jenkins-slave/workspace/Lucene-Solr-SmokeRelease-8.x/lucene/build/smokeTestRelease/dist
     [copy] Copying 487 files to 
/home/jenkins/jenkins-slave/workspace/Lucene-Solr-SmokeRelease-8.x/lucene/build/smokeTestRelease/dist/lucene
     [copy] Copying 226 files to 
/home/jenkins/jenkins-slave/workspace/Lucene-Solr-SmokeRelease-8.x/lucene/build/smokeTestRelease/dist/solr
   [smoker] Java 1.8 JAVA_HOME=/home/jenkins/tools/java/latest1.8
   [smoker] Java 9 JAVA_HOME=/home/jenkins/tools/java/latest1.9
   [smoker] NOTE: output encoding is UTF-8
   [smoker] 
   [smoker] Load release URL 
"file:/home/jenkins/jenkins-slave/workspace/Lucene-Solr-SmokeRelease-8.x/lucene/build/smokeTestRelease/dist/"...
   [smoker] 
   [smoker] Get KEYS...
   [smoker]     Downloading online KEYS file 
https://archive.apache.org/dist/lucene/KEYS
   [smoker] Downloading https://archive.apache.org/dist/lucene/KEYS
   [smoker] Retrying download of url 
https://archive.apache.org/dist/lucene/KEYS after exception: <urlopen error 
[SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed (_ssl.c:645)>
   [smoker] Traceback (most recent call last):
   [smoker]   File "/usr/lib/python3.5/urllib/request.py", line 1261, in do_open
   [smoker]     h.request(req.get_method(), req.selector, req.data, headers)
   [smoker]   File "/usr/lib/python3.5/http/client.py", line 1134, in request
   [smoker]     self._send_request(method, url, body, headers)
   [smoker]   File "/usr/lib/python3.5/http/client.py", line 1179, in 
_send_request
   [smoker]     self.endheaders(body)
   [smoker]   File "/usr/lib/python3.5/http/client.py", line 1130, in endheaders
   [smoker]     self._send_output(message_body)
   [smoker]   File "/usr/lib/python3.5/http/client.py", line 946, in 
_send_output
   [smoker]     self.send(msg)
   [smoker]   File "/usr/lib/python3.5/http/client.py", line 889, in send
   [smoker]     self.connect()
   [smoker]   File "/usr/lib/python3.5/http/client.py", line 1288, in connect
   [smoker]     server_hostname=server_hostname)
   [smoker]   File "/usr/lib/python3.5/ssl.py", line 377, in wrap_socket
   [smoker]     _context=self)
   [smoker]   File "/usr/lib/python3.5/ssl.py", line 752, in __init__
   [smoker]     self.do_handshake()
   [smoker]   File "/usr/lib/python3.5/ssl.py", line 988, in do_handshake
   [smoker]     self._sslobj.do_handshake()
   [smoker]   File "/usr/lib/python3.5/ssl.py", line 633, in do_handshake
   [smoker]     self._sslobj.do_handshake()
   [smoker] ssl.SSLError: [SSL: CERTIFICATE_VERIFY_FAILED] certificate verify 
failed (_ssl.c:645)
   [smoker] 
   [smoker] During handling of the above exception, another exception occurred:
   [smoker] 
   [smoker] Traceback (most recent call last):
   [smoker]   File 
"/home/jenkins/jenkins-slave/workspace/Lucene-Solr-SmokeRelease-8.x/dev-tools/scripts/scriptutil.py",
 line 157, in download
   [smoker]     attemptDownload(urlString, fileName)
   [smoker]   File 
"/home/jenkins/jenkins-slave/workspace/Lucene-Solr-SmokeRelease-8.x/dev-tools/scripts/scriptutil.py",
 line 171, in attemptDownload
   [smoker]     fIn = urllib.request.urlopen(urlString)
   [smoker]   File "/usr/lib/python3.5/urllib/request.py", line 163, in urlopen
   [smoker]     return opener.open(url, data, timeout)
   [smoker]   File "/usr/lib/python3.5/urllib/request.py", line 466, in open
   [smoker]     response = self._open(req, data)
   [smoker]   File "/usr/lib/python3.5/urllib/request.py", line 484, in _open
   [smoker]     '_open', req)
   [smoker]   File "/usr/lib/python3.5/urllib/request.py", line 444, in 
_call_chain
   [smoker]     result = func(*args)
   [smoker]   File "/usr/lib/python3.5/urllib/request.py", line 1304, in 
https_open
   [smoker]     context=self._context, check_hostname=self._check_hostname)
   [smoker]   File "/usr/lib/python3.5/urllib/request.py", line 1263, in do_open
   [smoker]     raise URLError(err)
   [smoker] urllib.error.URLError: <urlopen error [SSL: 
CERTIFICATE_VERIFY_FAILED] certificate verify failed (_ssl.c:645)>
   [smoker] 
   [smoker] During handling of the above exception, another exception occurred:
   [smoker] 
   [smoker] Traceback (most recent call last):
   [smoker]   File "/usr/lib/python3.5/urllib/request.py", line 1261, in do_open
   [smoker]     h.request(req.get_method(), req.selector, req.data, headers)
   [smoker]   File "/usr/lib/python3.5/http/client.py", line 1134, in request
   [smoker]     self._send_request(method, url, body, headers)
   [smoker]   File "/usr/lib/python3.5/http/client.py", line 1179, in 
_send_request
   [smoker]     self.endheaders(body)
   [smoker]   File "/usr/lib/python3.5/http/client.py", line 1130, in endheaders
   [smoker]     self._send_output(message_body)
   [smoker]   File "/usr/lib/python3.5/http/client.py", line 946, in 
_send_output
   [smoker]     self.send(msg)
   [smoker]   File "/usr/lib/python3.5/http/client.py", line 889, in send
   [smoker]     self.connect()
   [smoker]   File "/usr/lib/python3.5/http/client.py", line 1288, in connect
   [smoker]     server_hostname=server_hostname)
   [smoker]   File "/usr/lib/python3.5/ssl.py", line 377, in wrap_socket
   [smoker]     _context=self)
   [smoker]   File "/usr/lib/python3.5/ssl.py", line 752, in __init__
   [smoker]     self.do_handshake()
   [smoker]   File "/usr/lib/python3.5/ssl.py", line 988, in do_handshake
   [smoker]     self._sslobj.do_handshake()
   [smoker]   File "/usr/lib/python3.5/ssl.py", line 633, in do_handshake
   [smoker]     self._sslobj.do_handshake()
   [smoker] ssl.SSLError: [SSL: CERTIFICATE_VERIFY_FAILED] certificate verify 
failed (_ssl.c:645)
   [smoker] 
   [smoker] During handling of the above exception, another exception occurred:
   [smoker] 
   [smoker] Traceback (most recent call last):
   [smoker]   File 
"/home/jenkins/jenkins-slave/workspace/Lucene-Solr-SmokeRelease-8.x/dev-tools/scripts/scriptutil.py",
 line 161, in download
   [smoker]     attemptDownload(urlString, fileName)
   [smoker]   File 
"/home/jenkins/jenkins-slave/workspace/Lucene-Solr-SmokeRelease-8.x/dev-tools/scripts/scriptutil.py",
 line 171, in attemptDownload
   [smoker]     fIn = urllib.request.urlopen(urlString)
   [smoker]   File "/usr/lib/python3.5/urllib/request.py", line 163, in urlopen
   [smoker]     return opener.open(url, data, timeout)
   [smoker]   File "/usr/lib/python3.5/urllib/request.py", line 466, in open
   [smoker]     response = self._open(req, data)
   [smoker]   File "/usr/lib/python3.5/urllib/request.py", line 484, in _open
   [smoker]     '_open', req)
   [smoker]   File "/usr/lib/python3.5/urllib/request.py", line 444, in 
_call_chain
   [smoker]     result = func(*args)
   [smoker]   File "/usr/lib/python3.5/urllib/request.py", line 1304, in 
https_open
   [smoker]     context=self._context, check_hostname=self._check_hostname)
   [smoker]   File "/usr/lib/python3.5/urllib/request.py", line 1263, in do_open
   [smoker]     raise URLError(err)
   [smoker] urllib.error.URLError: <urlopen error [SSL: 
CERTIFICATE_VERIFY_FAILED] certificate verify failed (_ssl.c:645)>
   [smoker] 
   [smoker] The above exception was the direct cause of the following exception:
   [smoker] 
   [smoker] Traceback (most recent call last):
   [smoker]   File 
"/home/jenkins/jenkins-slave/workspace/Lucene-Solr-SmokeRelease-8.x/dev-tools/scripts/smokeTestRelease.py",
 line 1487, in <module>
   [smoker]     main()
   [smoker]   File 
"/home/jenkins/jenkins-slave/workspace/Lucene-Solr-SmokeRelease-8.x/dev-tools/scripts/smokeTestRelease.py",
 line 1413, in main
   [smoker]     downloadOnly=c.download_only)
   [smoker]   File 
"/home/jenkins/jenkins-slave/workspace/Lucene-Solr-SmokeRelease-8.x/dev-tools/scripts/smokeTestRelease.py",
 line 1456, in smokeTest
   [smoker]     download('KEYS', keysFileURL, tmpDir, force_clean=FORCE_CLEAN)
   [smoker]   File 
"/home/jenkins/jenkins-slave/workspace/Lucene-Solr-SmokeRelease-8.x/dev-tools/scripts/scriptutil.py",
 line 163, in download
   [smoker]     raise RuntimeError('failed to download url "%s"' % urlString) 
from e
   [smoker] RuntimeError: failed to download url 
"https://archive.apache.org/dist/lucene/KEYS";

BUILD FAILED
/home/jenkins/jenkins-slave/workspace/Lucene-Solr-SmokeRelease-8.x/build.xml:462:
 exec returned: 1

Total time: 12 minutes 49 seconds
Build step 'Invoke Ant' marked build as failure
Setting JDK_1_9_LATEST__HOME=/home/jenkins/tools/java/latest1.9
Setting JDK_1_9_LATEST__HOME=/home/jenkins/tools/java/latest1.9
Email was triggered for: Failure - Any
Sending email for trigger: Failure - Any
Setting JDK_1_9_LATEST__HOME=/home/jenkins/tools/java/latest1.9
Setting JDK_1_9_LATEST__HOME=/home/jenkins/tools/java/latest1.9
Setting JDK_1_9_LATEST__HOME=/home/jenkins/tools/java/latest1.9
Setting JDK_1_9_LATEST__HOME=/home/jenkins/tools/java/latest1.9
---------------------------------------------------------------------
To unsubscribe, e-mail: builds-unsubscr...@lucene.apache.org
For additional commands, e-mail: builds-h...@lucene.apache.org

Reply via email to